IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'RECE_PreControles')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'RECE_PreControles', 'RECE: Realiza precontroles de comprobantes','INTEGER',1,'RECE: Realiza precontroles de comprobantes antes de enviarlos al WebService de aprobacion. (1(default): Realiza precontroles. 0: No realiza precontroles)')
END
GO